* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(248,123,103, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jg_648-d:after { display: table; content: ''; clear: both; }

.yq_690__yejaf { clear: both; }

.lnka-352_sewk { width: 1000px; margin: 0 auto; }


.agsij-813_fhmc
{
	display: block;
}

.agsij-813_fhmc:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.lnka-352_sewk
{
	margin-top: 70px;
}

.kercz_637-pcexw 
{
	display: table;
	position: relative;
}



.fddc_768__zxtyo
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fddc_768__zxtyo > a
{
	display: block;
	float: left;
}

.fddc_768__zxtyo > a.je-92_jmqe
{
	margin-right: 10px;
}

.fddc_768__zxtyo > a.dzmy-789_wav
{
	margin-right: 10px;
}


.fddc_768__zxtyo > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fddc_768__zxtyo > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fddc_768__zxtyo > a.je-92_jmqe > div > span
{
	background-image: url(../images/FB.png);
}

.fddc_768__zxtyo > a.dzmy-789_wav > div > span
{
	background-image: url(../images/X.png);
}

.fddc_768__zxtyo > span.ysi_21__ofq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.xi_186__cgz 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.c_304-h { background-color: #171717; }

.c_304-h .xwecf_966__ozwtb 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.c_304-h .omj-696_m { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.c_304-h .omj-696_m > .ncz-781_de
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.omj-696_m .uca-398_hfgxk
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(248,123,103, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.z-323_qhagu
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.z-323_qhagu > .f_892-bhsib 
{
	float: right;
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g.active > .qh_963-ce
{
	visibility: visible;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li
{
	display: block;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li:last-child > a
{
	padding-bottom: 10px
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a:hover
{
	color: rgba(248,123,103, 1);
	background: #f0f0f0;
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a > .ars_274-cese
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a > .ars_274-cese > .gaeu_90__j
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a:hover > .ars_274-cese > .gaeu_90__j
{
	 
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a > .ars_274-cese > .gaeu_90__j > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a > .exceq_103-n
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a:hover > .exceq_103-n
{
	text-decoration: underline;
}




.f_892-bhsib > .dna-969_g > .d_603-er
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.f_892-bhsib > .dna-969_g.active > .d_603-er
{
	background: #f5f5f5;
}


.f_892-bhsib > .dna-969_g > .d_603-er > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.z-323_qhagu .cffs-578_e
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.z-323_qhagu .cffs-578_e > span
{
	display: inline-block;
	color: #f5f5f5;
}


.z-323_qhagu .dna-969_g.active .cffs-578_e > span
{
	color: #171717;
}



.z-323_qhagu .qsgta_47__g
{
	height: 24px;
	width: 34px;
}

.z-323_qhagu .qsgta_47__g > .aiqrs-981_irhei
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.z-323_qhagu .dna-969_g.active .qsgta_47__g > .aiqrs-981_irhei
{
	border:1px solid #171717;
}

.z-323_qhagu .qsgta_47__g > .aiqrs-981_irhei > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bxwo-467_bkys 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bxwo-467_bkys > .s-550_vtaj
{
	display: table;
	margin-top: 70px;
}



.bxwo-467_bkys > .s-550_vtaj > *
{
	display: table-cell;
	vertical-align: middle;
}

.bxwo-467_bkys > .s-550_vtaj > .wff_809-efewp
{
	width: 440px;
	max-width: 440px;
}

.bxwo-467_bkys > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bxwo-467_bkys > h1 .f-779_wotg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bxwo-467_bkys > .en_299__idhad
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.wff_809-efewp > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(248,123,103, 1);
}


.wff_809-efewp > .cfqw_150-nyc
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.cfqw_150-nyc.xeyi_703-e
{
	margin-right: 100px;
}


.cfqw_150-nyc > h3.m-0_sof
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.cfqw_150-nyc.xeyi_703-e > h3.m-0_sof
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.wff_809-efewp > .cfqw_150-nyc .ax_230-jlbx
{
	
}


.cfqw_150-nyc .ne_128__kjj
{
	display: none;
}


.cfqw_150-nyc .ax_230-jlbx.sfg_601__ipbhs
{
	margin-top: 20px;
}

.cfqw_150-nyc .ax_230-jlbx .h_378__tva {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.cfqw_150-nyc.xeyi_703-e .ax_230-jlbx .h_378__tva
{
	font-size: 16px;
	font-weight: normal;
}



.cfqw_150-nyc .ax_230-jlbx > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.cfqw_150-nyc.xeyi_703-e .ax_230-jlbx > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.cfqw_150-nyc .ax_230-jlbx .mvjl_128__cieiy {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.cfqw_150-nyc.xeyi_703-e .ax_230-jlbx .mvjl_128__cieiy
{
	max-width: 384px;
	font-size:16px;
}

.cfqw_150-nyc .hlm_899__ept {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.cfqw_150-nyc.xeyi_703-e .hlm_899__ept 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.h_712-b
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.h_712-b > .amkrs-807_u
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.h_712-b > .amkrs-807_u.n-340_q
{
	right: -10px;
	top:-10px;
}

.h_712-b > .amkrs-807_u.i_497__ge
{
	top:0px;
	right: -20px;
}

.h_712-b > .amkrs-807_u > .jn_320__kii
{
	display: table-cell;
	vertical-align: middle;
}


.h_712-b > .amkrs-807_u .mlqzp_812-uadb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.h_712-b > .amkrs-807_u .nka_873-wd
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ki-303_iouxc > .h_712-b > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bxwo-467_bkys > .s-550_vtaj > .vtk-702_ihagr
{
	width: 280px;
}


.vtk-702_ihagr > .ay-71_free
{
    font-size: 16px;
    line-height: 180%;
}


.vtk-702_ihagr > .ay-71_free > b, .vtk-702_ihagr > .ay-71_free > h2, .vtk-702_ihagr > .ay-71_free > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.vtk-702_ihagr > .ay-71_free > ol
{
	padding-left: 20px;
}


main
{
	
}


.qh-833_aszg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.adb-93_caa
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.adb-93_caa > li
{
	display: inline-block;
}

.adb-93_caa > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(248,123,103, 1);
}

.adb-93_caa > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.adb-93_caa > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.adb-93_caa > li.active > a
{
	color: #545454;
}




.tm-770_wpk 
{ 
	margin-bottom: 50px; 

}



.tm-770_wpk > .gx_59__ei
{
	 padding: 30px;
	overflow: hidden;
}


.tm-770_wpk > .gx_59__ei:after { display: table; content: ''; clear: both; }




.tm-770_wpk h1 
{ 
	color: rgba(248,123,103, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.tm-770_wpk h1 .f-779_wotg
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.tm-770_wpk h2 
{ 
	color: rgba(248,123,103, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.tm-770_wpk h2:first-child
{
	padding-top: 0px;
}

.tm-770_wpk .gx_59__ei > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.tm-770_wpk .gx_59__ei > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.tm-770_wpk h2:first-child
{
	padding-top: 0px;
	color: rgba(248,123,103, 1); 
}


.tm-770_wpk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.tm-770_wpk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.tm-770_wpk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gx_59__ei ul { margin-top: 12px; }


.gx_59__ei ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gx_59__ei ul.clear > li, .gx_59__ei ol.clear > li 
{
	clear: both;
}

.gx_59__ei ul.clear > li:after, .gx_59__ei ol.clear > li:after { display: block; content: ''; clear: both; }


.gx_59__ei ul.l_951-efyw
{
	margin-top: 0px !important;
}

.gx_59__ei ul.l_951-efyw > li 
{
	margin-left: 0px !important;
}

.gx_59__ei ol { margin-left: 20px; margin-top: 12px; }

.gx_59__ei ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gx_59__ei ul.list-recomend
{
	
}

.gx_59__ei ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gx_59__ei ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gx_59__ei ul.list-recomend > li .dscr_img .date, .gx_59__ei ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gx_59__ei ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gx_59__ei .wqei_397-erhz > .rax_317-fwgr
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gx_59__ei .wqei_397-erhz > .cq_911__ink
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(248,123,103, 1);
}


.tm-770_wpk > .gx_59__ei.qh-833_aszg.u_87-qkeb 
{
	margin-bottom: 50px;
}


.tm-770_wpk > .gx_59__ei.qh-833_aszg.u_87-qkeb h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(248,123,103, 1);
}


.u_87-qkeb table.rbg_743-j th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.u_87-qkeb table.rbg_743-j tfoot td b
{
	text-align: center;
}


.u_87-qkeb table.rbg_743-j td
{
	width: 50%;
}


.tm-770_wpk table { border-collapse: separate; border-spacing: 3px; }

.tm-770_wpk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.tm-770_wpk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rbg_743-j
{
	width: 100%;
}

table.rbg_743-j td
{
	padding: 0;
}

table.rbg_743-j a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rbg_743-j a:hover
{
	background: rgba(248,123,103, 1);
	color: white;
}


table.gedoc_16-exqhk
{
	width: 100%;
}


table.gedoc_16-exqhk th
{
	text-align: left;
	font-weight: bold;
}

table.gedoc_16-exqhk th.jjx-43_dhjf
{
	max-width: 200px;
}
table.gedoc_16-exqhk th.pn_244__jmi
{
	max-width: 100px;
}
table.gedoc_16-exqhk th.c-976_o
{
	
}

table.gedoc_16-exqhk td
{
	padding: 5px 10px;
}

table.gedoc_16-exqhk tr.fb-629_vjj td
{
	font-weight: bold;
	border-top: 2px solid rgba(248,123,103, 1);
	border-bottom: 2px solid rgba(248,123,103, 1);
}

table.gedoc_16-exqhk tr.fb-629_vjj td:first-child
{
	border-left: 2px solid rgba(248,123,103, 1);
}

table.gedoc_16-exqhk tr.fb-629_vjj td:last-child
{
	border-right: 2px solid rgba(248,123,103, 1);
}

table.gedoc_16-exqhk tr:hover td
{
	background-color: rgba(248,123,103, 0.2);
}

table.gedoc_16-exqhk td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cyhgr_999-r.juj_249-rm
{ 
	margin-bottom: 50px; 

}


.cyhgr_999-r.juj_249-rm h2 
{ 
	color: rgba(248,123,103, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.wtmzg-24_ftopb
{
	padding: 30px;
}


.cyhgr_999-r ul
{
	display: block;
}

.cyhgr_999-r ul.l_951-efyw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cyhgr_999-r ul.l_951-efyw > li:after
{ display: table; content: ''; clear: both; }



.cyhgr_999-r ul.l_951-efyw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cyhgr_999-r ul.l_951-efyw > li:not(:last-child)
{
	padding-top: 30px;
}


.cyhgr_999-r ul.l_951-efyw > li:last-child, .cyhgr_999-r.qjhmi_483-bugxr .gx_59__ei ul > li:last-child
{
	margin-bottom: 0px;
}


.cyhgr_999-r ul.l_951-efyw > li .cag-22_b
{
	margin-bottom: 12px;
}

.cyhgr_999-r ul.l_951-efyw > li .cag-22_b > i
{
	font-size: 18px;
	font-style: italic;
}

.cyhgr_999-r ul.l_951-efyw > li .tn_260__mq
{
	float: left;
}


.cyhgr_999-r ul.l_951-efyw > li .tn_260__mq img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cyhgr_999-r ul.l_951-efyw > li .rzrc_226__w
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cyhgr_999-r ul.l_951-efyw > li .item_rev
{
	display: none;
}

.cyhgr_999-r .jee_421-d
{
	margin-top: 20px;
	text-align: center;
}



.cyhgr_999-r .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.j_95__zziw.juj_249-rm
{ 
	margin-bottom: 50px; 

}

.j_95__zziw.juj_249-rm h2 
{ 
	color: rgba(248,123,103, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.j_95__zziw.juj_249-rm ul
{
	display: table;
	width: 100%;
}

.j_95__zziw.juj_249-rm ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.j_95__zziw.qjhmi_483-bugxr .gx_59__ei ul > li
{
	display: block;
	margin-bottom: 20px;
}


.j_95__zziw ul > li:last-child, .j_95__zziw.qjhmi_483-bugxr .gx_59__ei ul > li:last-child
{
	margin-bottom: 0px;
}


.j_95__zziw ul > li .i_66-aaef
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(248,123,103, 1);
}


.j_95__zziw ul > li .bbppa_450__orn
{
	overflow: hidden;
    border: 2px solid rgba(248,123,103, 1);
}

.j_95__zziw ul > li .bbppa_450__orn > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.j_95__zziw ul > li .ufc_805-j
{
	margin-bottom: 12px;
}

.j_95__zziw ul > li .mj-384_bojef
{
	color: #777777;
}



.j_95__zziw .qpsap_696-u
{
	margin-top: 20px;
	text-align: center;
}




.rlce-62_yjs 
{ 
	margin-bottom: 50px;
}

.rlce-62_yjs .ag_147-w:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rlce-62_yjs .ag_147-w 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rlce-62_yjs .ag_147-w img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rlce-62_yjs .ngi_659__fd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.owjc-393_fo
{
	display: block;
	line-height: 130%;

}

.owjc-393_fo > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.owjc-393_fo > div > dt
{
	display:inline-block;
}

.owjc-393_fo > div > dd
{
	display:inline;
}

.rlce-62_yjs .ulhoc_892__xxna
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rlce-62_yjs h2 
{ 
    color: rgba(248,123,103, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.pd_382__lqzb {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(248,123,103, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.pd_382__lqzb > .mvrh-317_ogen
{
	display: table;
	width: 100%;
}


.pd_382__lqzb > .mvrh-317_ogen > *
{
	display: table-cell;
	vertical-align: top;
}


.pd_382__lqzb .h_712-b > img
{
	max-width: 400px;
}



.dh_425-a 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.o_914__fcx
{
	display: block;
	margin-right: 40px;
}


.o_914__fcx li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.o_914__fcx li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.o_914__fcx li a:hover
{
	text-decoration: underline;
}

.beo-626_l { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.beo-626_l .qcj_457__zdu
{
	display: block;
	text-decoration: none;
}

.beo-626_l .qcj_457__zdu .f-779_wotg
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.beo-626_l h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.beo-626_l .gwcr_395__bix
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);

}


.gwcr_395__bix a
{
	color: #FFFFFF;
	text-decoration: none;
}

.gwcr_395__bix a:hover
{
	text-decoration: underline;
}



.beo-626_l .hr-0_ywgp
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);
}


.beo-626_l .dvny_94-yvsb
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(248,123,103, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bft-354_ij
{
	padding: 30px;
    overflow: hidden;
}


.bft-354_ij > .cain_672__picug
{
	float: right;
	width: 50%;
}

.bft-354_ij > .cain_672__picug > .ahjfx_161__gck
{
	padding-left: 20px;
	border-left: 3px solid rgba(248,123,103, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bft-354_ij > .cain_672__picug > .ahjfx_161__gck > .owjc-393_fo
{
	margin-top: 20px;
}

.bft-354_ij > .aw_553__lz
{
	float: left;
	width: 50%;
}

.bft-354_ij > .aw_553__lz form
{
	display: block;
	width: 100%;
}

.bft-354_ij > .aw_553__lz .gbn_275-mk
{
	margin-top: 20px;
}

.bft-354_ij > .aw_553__lz .b-203_jc
{
	display: none;
}


.bft-354_ij > .aw_553__lz .gbn_275-mk label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bft-354_ij > .aw_553__lz .gbn_275-mk input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bft-354_ij > .aw_553__lz .gbn_275-mk textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bft-354_ij > .aw_553__lz .gbn_275-mk .hclb_623__go {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bft-354_ij > .aw_553__lz .cefxv_120-jmn
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(248,123,103, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.lnka-352_sewk { width: 100%; }
	
.c_304-h { text-align: center; }
	
	
	
	
.c_304-h .omj-696_m
	{
		
		
	}

	
	

	
	
	
	.fddc_768__zxtyo
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fddc_768__zxtyo > a
{
	
}

	
.fddc_768__zxtyo > a.dzmy-789_wav
{
	margin-right: 0px;
}
	
.fddc_768__zxtyo > a > div
{
    width: 24px;
	height: 24px;
}

.fddc_768__zxtyo > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fddc_768__zxtyo > a.je-92_jmqe > div > span
{
	
}

.fddc_768__zxtyo > a.dzmy-789_wav > div > span
{
	
}


.fddc_768__zxtyo > span.ysi_21__ofq
{
	display: none;
}
	

	
	
	.xi_186__cgz
	{
		width: auto;
	}
	
	
	.z-323_qhagu
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.z-323_qhagu > .f_892-bhsib > .dna-969_g:not(.active)
	{
		position: relative;
	}
	
	
		.z-323_qhagu > .f_892-bhsib > .dna-969_g.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.f_892-bhsib > .dna-969_g > .d_603-er
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce
	{
		
		display: none;
	}
	


.z-323_qhagu > .f_892-bhsib > .dna-969_g.active > .qh_963-ce
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul
{
	display: block;
	max-height:300px;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li
{
	
}
	
	
.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li:after 
{ display: table; content: ''; clear: both; }	

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li:last-child > a
{
	padding-bottom: 10px
}


.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.z-323_qhagu > .f_892-bhsib > .dna-969_g > .qh_963-ce > ul > li > a > .exceq_103-n
{
	font-size: 14px;	
}
	
	
	
.f_892-bhsib > .dna-969_g > .d_603-er > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.f_892-bhsib > .dna-969_g.active > .d_603-er > *
{
	font-size: 16px;
}	
		
.f_892-bhsib > .dna-969_g:not(.active) > .d_603-er > .cffs-578_e
{
	display: none;
}
	
	
	
.z-323_qhagu .qsgta_47__g
{
	width: 24px;
}

.z-323_qhagu .qsgta_47__g > .aiqrs-981_irhei
{
	width: 24px;
	height: 24px;
}
	
	
.z-323_qhagu .dna-969_g:not(.active) .qsgta_47__g > .aiqrs-981_irhei
{
	margin-left: 0px;
}

.z-323_qhagu .dna-969_g.active .qsgta_47__g > .aiqrs-981_irhei
{
	border:1px solid #171717;
}

.z-323_qhagu .qsgta_47__g > .aiqrs-981_irhei > img
{
	height: 24px;
}
	

.c_304-h .omj-696_m > .ncz-781_de
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.omj-696_m .uca-398_hfgxk
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.z-323_qhagu.n-340_q
	{
		float: none;
	}
	
.z-323_qhagu.n-340_q > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.z-323_qhagu .cag-22_b
	{
		line-height: 18px;
	}
	
	.z-323_qhagu .qsgta_47__g > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.z-323_qhagu .qsgta_47__g > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bxwo-467_bkys {
    padding: 30px 20px;
	}
	
	.bxwo-467_bkys > .s-550_vtaj
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bxwo-467_bkys > .s-550_vtaj > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bxwo-467_bkys > .s-550_vtaj > .ki-303_iouxc
	{
		padding-top: 10px
	}
	
	.bxwo-467_bkys > .s-550_vtaj > .wff_809-efewp
	{
		width: 100%;
		padding-top: 30px
	}
	
	.wff_809-efewp > .cfqw_150-nyc
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ki-303_iouxc > .h_712-b > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bxwo-467_bkys > .s-550_vtaj > .vtk-702_ihagr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.lnka-352_sewk
	{
		margin-top: 30px;
	}
		
	.tm-770_wpk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.tm-770_wpk h2 { padding-bottom:20px; }
	.tm-770_wpk > .gx_59__ei
	{
		padding: 20px;
	}

	.tm-770_wpk p + h2 { }
	.tm-770_wpk ul { }
	.tm-770_wpk li { }
	.tm-770_wpk table { width: 100% !important; }
	
	.tm-770_wpk img { max-width: 100% !important; }
	

	.cyhgr_999-r.juj_249-rm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cyhgr_999-r.juj_249-rm h2
	{
		padding-bottom: 20px;
	}
	
	.cyhgr_999-r.juj_249-rm ul
	{
		display: block;
	}
	
	.cyhgr_999-r.juj_249-rm ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cyhgr_999-r.juj_249-rm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cyhgr_999-r ul.l_951-efyw > li > .tn_260__mq
	{
		float: none !important;
	}
	
	.cyhgr_999-r ul.l_951-efyw > li > .rzrc_226__w
	{
		padding: 0px;
	}
	
	
		.j_95__zziw.juj_249-rm
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.j_95__zziw.juj_249-rm h2
	{
		padding-bottom: 20px;
	}
	
	.j_95__zziw.juj_249-rm ul
	{
		display: block;
	}
	
	.j_95__zziw.juj_249-rm ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.j_95__zziw.juj_249-rm ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.j_95__zziw.juj_249-rm ul > li .rzrc_226__w
	{
		padding: 0px;
	}
	
	.wtmzg-24_ftopb
	{
		    padding: 20px;
	}
	
	
	.rlce-62_yjs
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rlce-62_yjs h2
	{
		padding-bottom: 20px;
		
	}
	
	.rlce-62_yjs .ag_147-w
	{
		padding: 20px;
	}
	
	.rlce-62_yjs .ag_147-w img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rlce-62_yjs .ulhoc_892__xxna
	{
		padding-left: 0px;
	}
	
	
	
	
	.pd_382__lqzb
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.pd_382__lqzb > .mvrh-317_ogen
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.mvrh-317_ogen > .hwhaa_320-ne
	{
		display: block;
	}
	
	.mvrh-317_ogen > .kaoir-109_u
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.mvrh-317_ogen > .kaoir-109_u > .h_712-b
	{
		
	}
	
	
	.cfqw_150-nyc.xeyi_703-e
	{
		margin-right: 0;
	}
	
	
	.cfqw_150-nyc.xeyi_703-e .ax_230-jlbx > input
	{
		max-width: none;
	}
	
	.cfqw_150-nyc.xeyi_703-e .hlm_899__ept
	{
		max-width: none;
	}
	
	
	.h_712-b > .amkrs-807_u.i_497__ge
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.beo-626_l
	{
		text-align: center;
	}
	
	.o_914__fcx
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.o_914__fcx li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.o_914__fcx li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.adb-93_caa
	{
		margin-left: 20px !important;
		
	}
	
	.adb-93_caa > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.tm-770_wpk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rbg_743-j a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.tm-770_wpk > .gx_59__ei.jppe_178-e
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gx_59__ei ul.list-recomend > li
{
	display: block;
}
	
.bft-354_ij > .aw_553__lz
{
	width: 100%;
	float: none;
}
	
.bft-354_ij > .cain_672__picug
{
	width: 100%;
	float: none;
}

.bft-354_ij > .cain_672__picug > .ahjfx_161__gck
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


